# Access supplied products from the vendor

This addon adds a smart-button in the vendors with the supplied products.

Table of contents

- Installation
- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

To use this module, you need to install “contacts” and “purchase” addons.

# Configuration

1. Go to Purchase > Products > Products.
2. Access one of them clicking on it.
3. Go to “Purchase” tab and add some vendors (Azure Interior for example).

# Usage

1. Go to Contacts or Purchase > Orders > Vendors.
2. Access one of them clicking on it.
3. If it has supplier products, you will see an smart-button in the top part called “Products Supplied”.
4. Clicking on it, you will be see all products supplied.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Víctor Martínez
  - Pedro M. Baeza

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.